Feature:This is a Validation for Digital Wallet
  Background: User Login
    Given User has direct logged in
    # Given User has SSO logged in
    
  Scenario: Digital Wallet Functionality test
    Given User can able to navigate to the Digital Wallet Page
    